body {
	background-image: url(../images/top_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	color: #666
}

#main-image {
	background-image: url(../images/top_header.jpg);
	width: 719px;
	height: 159px;
}

.top-text {
	padding-left: 85px;
	padding-top: 45px;
	padding-bottom: 35px;
}

h3, p {
	margin: 0;
}

.top-text h3 {
	color: #333
}

.left-column {
	/*border-right: 1px solid #666666*/
}

.right-column {
	padding-left: 50px;
}

.left-content {
	padding: 20px 0;
	width: 267px;
}

.orange-color {
	color: #f0702f
}

.caps {
	font-variant: small-caps;
}

.top-padding-paragraph {
	padding-top: 15px;
}

.right-column .two-column input, .right-column .two-column textarea {
	width: 250px;
}

.right-column input, .right-column textarea {
	width: 400px;
}

.right-column p {
	margin-bottom: 2em;
}

.btn-warning {
	background: #ea6f3c;
	border: 0;
}

a.orange-link {
	color: #ea6f3c;
	padding-right: 30px;
	background: url(../images/link_arrow.png) top right no-repeat
}

input.submit {
	width: 100px;
}